FNAL.GOV	krb-fnal-1.fnal.gov:88
FNAL.GOV	krb-fnal-2.fnal.gov:88
FNAL.GOV	krb-fnal-3.fnal.gov:88
FNAL.GOV	krb-fnal-4.fnal.gov:88
FNAL.GOV	krb-fnal-5.fnal.gov:88
FNAL.GOV	krb-fnal-admin.fnal.gov admin server
CERN.CH
CERN.CH afsdb1.cern.ch
CERN.CH afsdb3.cern.ch
CERN.CH afsdb2.cern.ch
